[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=iniciar TV
LAB_TV_USER_MANUAL=Manual do Usuário
LAB_SET=Ajustes
LAB_QUIT=Sair
LAB_APPLICATION=Aplicação
LAB_REMOTE_CONTROL=Controlo remoto
LAB_DEFAULT_AP=Escolha uma aplicação padrão.　
LAB_SET_IR=Seleccione os aparelhos receptores de infravermelhos (IR)
LAB_ENABLE=Activar
LAB_DEV_NAME=Nome do aparelho
LAB_REMOTE_MODEL=Modelo remoto
LAB_SET_IRMODEL=Escolha antecipadamente um modelo remoto para operar a aplicação.
LAB_STANDY_BY= Modo de espera
LAB_HIBERNET=Hibernar
LAB_LOG_OFF=Finalizar sessão
LAB_SHUT_DOWN=Desligar PC
LAB_CLOSE_AP=Fechar a aplicação
LAB_SECONDS=Segundos
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Não é possível encontrar
LAB_INFO_NO_ADOBE_READER=Queira instalar o programa Adobe Reader antes de abrir o Manual do Utilizador. 
LAB_INFO_NO_ASSOCIATED_PDF_AP=Não há nenhuma aplicação associada à extensão do nome do ficheiro introduzida.
